/*Kudos*/
.kudos{
         width:307px;
         float:right;
         overflow: hidden;
         padding-right:10px;
}
.kudos h3 {
         color: #5bb2eb;
         float:left;
         padding-left: 10px;
         width:170px;
}
.kudos a {
         float:right;
}
.kudos img{
    border: 1px solid #5e001d;
}
.cycle_show p{
    float:left;
    width:170px;
}
.cycle_show img {
          border: 1px solid #5e001d;
          float:left;
}

.clickAbove {
         text-align:left;
         padding:1px;
}

#kudosaz {
         margin-left:10px;
}

#kudosaz li {
    float:left !important;
    clear:none !important;
    font-size:23px;
    list-style-type:none;
    padding:10px 5px;
}

#kudosHome h3 {
        font-size: 15px;
        color: #603;
}

#kudosHome { list-style: none; float: left; clear:both; }
#kudosHome li {clear:both; float:left;}
#kudosHome h4 {clear:both;}
#kudosHome li img {margin:0; float:left; width:115px;}
#kudosHome li p, #kudosHome li div {margin:0 25px; float:right; width:500px;}


#kudosHome h4 {
    font-size:20px;
}

#kudosNav {
        margin-left:95px;
}

#kudosNav li {
        float:left;
        font-size:23px;
    list-style-type:none;
    padding:10px 5px;
}

.kudosName {
        font-size: 15px;
        padding-top: 10px;
}


.dept_header{
        height:190px;
        margin-top:-190px;
}
.dept_wrap{
        padding-top:10px;
}

.breadcrumbs_wrap{
        margin-top:175px;
}
.breadcrumbs a, .breadcrumbs a:link, .breadcrumbs a:visited, .breadcrumbs a:active {
color:#fff;
}

.info_wrap .logo{
        padding:0;
        width:0;
}
.info_wrap .text{
        font-size:20px;
        padding:0 0 0 30px;
}
.dept_content{
        padding-left: 10px;
}

.dept_pagewrap{
        margin-top:30px;
}
.info_wrap .text{
       text-indent: -9999px;
}
.headercolor_wrap{
    height:190px;
}

hr{
        margin-bottom:15px;
}

/*News and Upcoming Events*/
.newsevents{

}

.newsevents dt{
    font-weight:bold;
    font-size:13px;
}

.newsevents dd{
    margin-bottom:15px;
}

/*Staff in the news*/
.staffer{
    float:left;
    width:130px;
    clear:both;
    margin-bottom:30px;
}
.staffer p{
    font-style:italic;
    padding:0;
}

.staffer img{
    border: 1px solid #603;
}

.award{
    float:left;
        width:555px;
        height:230px;
}

.float img{
    float:left;
    margin-bottom:25px;
    margin-right:50px;
    margin-left:70px;
    border:1px solid #603;
}

.dept_leftimage {
width:195px;
text-align:left;
margin: 0 19px;
}
.contact_wrap {
height:77px;
overflow:hidden;
padding:12px 20px 0;
position:absolute;
width:191px;}
.dept_content_1col{
min-height:560px;
}

